int Sensor_Pin = 7;  // 터치 감지 센서 모듈 핀
int Buzzer = 8;  // 능동 부저 모듈 핀

void setup()  // 초기화
{
  pinMode(Sensor_Pin, INPUT);  // 터치 감지 센서 모듈 입력 설정
  pinMode(Buzzer, OUTPUT);  // 능동 부저 모듈 출력 설정
}

/* 터치 감지 센서 모듈이 감지되면 능동 부저 모듈이 울린다. */
void loop()  // 무한루프
{
  if (LOW == digitalRead(Sensor_Pin))  // 터치 감지 센서 모듈 값이 LOW이면
  {
    digitalWrite(Buzzer, LOW);  // 능동 부저 모듈 OFF
  }
  else  // 터치 감지 센서 모듈 값이 LOW가 아니면
  {
    digitalWrite(Buzzer, HIGH);  // 능동 부저 모듈 ON
  }
  delay(100);  // 0.1초 딜레이
}
